Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 11:11:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund haui                    Customer:  ineed my refund i puchaise 23 mar2021 now 15 apr why u took my money Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Haui ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Cancele
 d your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 PM, 15th Apr                   Sohaib                   Hi Haui ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:03 PM, 15th Apr                     haui         
            order no. 6287434033           03:03 PM, 15th Apr                     haui                    i didint get my refund           03:04 PM, 15th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (SAR 130) on (08/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days. AS your bank procedure . kindly note that the amount has been processed from our side.           03:06 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           03:08 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:10 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405299